Microsoft Office SharePoint CVE-2019-0558 Cross Site Scripting Vulnerability

Bugtraq ID: 106389
Class: Input Validation Error
CVE: CVE-2019-0558
Remote: Yes
Local: No
Published: Jan 08 2019 12:00AM
Updated: Jan 08 2019 12:00AM
Credit: Ashar Javed of Hyundai AutoEver Europe GmbH
Vulnerable: Microsoft SharePoint Server 2019 0
Microsoft SharePoint Enterprise Server 2016 0
Microsoft SharePoint Enterprise Server 2013 Service Pack 1
Microsoft Business Productivity Servers 2010 SP2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus